rte_mbuf_dynflag(3)

NAME
rte_mbuf_dynflag

SYNOPSIS

#include <rte_mbuf_dyn.h>

  Data Fields

char name [RTE_MBUF_DYN_NAMESIZE]
unsigned int flags

Detailed Description

Structure describing the parameters of a mbuf dynamic flag.

Definition at line 96 of file rte_mbuf_dyn.h.

Field Documentation

  char name[RTE_MBUF_DYN_NAMESIZE]
Name of the dynamic flag.

Definition at line 97 of file rte_mbuf_dyn.h.

  unsigned int flags
Reserved for future use, must be 0.

Definition at line 98 of file rte_mbuf_dyn.h.

Author

Generated automatically by Doxygen for DPDK from the source code.